How to install libqt5xdg1 on Debian 9 (Stretch)